/* 나눔스쿼어 라운드 Light */
@font-face{
	font-family:'nanumRoundL';
	font-style:normal;
	src: local(NanumSquareRoundL),
		url(../font/NanumSquareRoundL.woff) format('woff'),
		url(../font/NanumSquareRoundL.woff) format('woff2'),
		url(../font/NanumSquareRoundL.eot) format('embedded-opentype'),
		url(../font/NanumSquareRoundL.ttf) format('truetype'),
		url(../font/NanumSquareRoundL.otf) format('opentype');
}

/* 나눔스쿼어 라운드 */
@font-face{
	font-family: 'nanumRoundR';
	font-style: normal;
	src: local(NanumSquareRoundR),
		url(../font/NanumSquareRoundR.woff) format('woff'),
		url(../font/NanumSquareRoundR.woff) format('woff2'),
		url(../font/NanumSquareRoundR.eot) format('embedded-opentype'),
		url(../font/NanumSquareRoundR.ttf) format('truetype'),
		url(../font/NanumSquareRoundR.otf) format('opentype');
}

/* 나눔스쿼어 라운드 Bold */
@font-face{
	font-family: 'nanumRoundB';
	font-style: normal;
	src: local(NanumSquareRoundB),
		url(../font/NanumSquareRoundB.woff) format('woff'),
		url(../font/NanumSquareRoundB.woff) format('woff2'),
		url(../font/NanumSquareRoundB.eot) format('embedded-opentype'),
		url(../font/NanumSquareRoundB.ttf) format('truetype'),
		url(../font/NanumSquareRoundB.otf) format('opentype');
}

/* 나눔스쿼어 라운드 Extra Bold */
@font-face{
	font-family: 'nanumRoundEB';
	font-style: normal;
	src: local(NanumSquareRoundEB),
		url(../font/NanumSquareRoundEB.woff) format('woff'),
		url(../font/NanumSquareRoundEB.woff) format('woff2'),
		url(../font/NanumSquareRoundEB.eot) format('embedded-opentype'),
		url(../font/NanumSquareRoundEB.ttf) format('truetype'),
		url(../font/NanumSquareRoundEB.otf) format('opentype');
}

/*
/* 나눔스쿼어 Light */
@font-face{
	font-family:'nanumL';
	font-style:normal;
	src: local(NanumSquareL),
		url(../font/NanumSquare_acL.woff) format('woff'),
		url(../font/NanumSquare_acL.eot) format('embedded-opentype'),
		url(../font/NanumSquare_acL.ttf) format('truetype'),
		url(../font/NanumSquare_acL.otf) format('opentype');
}

/* 나눔스쿼어 */
@font-face{
	font-family: 'nanumR';
	font-style: normal;
	src: local(NanumSquareR),
		url(../font/NanumSquare_acR.woff) format('woff'),
		url(../font/NanumSquare_acR.eot) format('embedded-opentype'),
		url(../font/NanumSquare_acR.ttf) format('truetype'),
		url(../font/NanumSquare_acR.otf) format('opentype');
}

/* 나눔스쿼어 Bold */
@font-face{
	font-family: 'nanumB';
	font-style: normal;
	src: local(NanumSquareB),
		url(../font/NanumSquare_acB.woff) format('woff'),
		url(../font/NanumSquare_acB.eot) format('embedded-opentype'),
		url(../font/NanumSquare_acB.ttf) format('truetype'),
		url(../font/NanumSquare_acB.otf) format('opentype');
}

/* 나눔스쿼어 Extra Bold */
@font-face{
	font-family: 'nanumEB';
	font-style: normal;
	src: local(NanumSquareEB),
		url(../font/NanumSquare_acEB.woff) format('woff'),
		url(../font/NanumSquare_acEB.eot) format('embedded-opentype'),
		url(../font/NanumSquare_acEB.ttf) format('truetype'),
		url(../font/NanumSquare_acEB.otf) format('opentype');
}

/* 여기어때 잘난체 */
@font-face{
	font-family: 'jalnan';
	font-style: normal;
	src: local(jalnan),
		url(../font/Jalnan.woff) format('woff'),
		url(../font/Jalnan.eot) format('embedded-opentype'),
		url(../font/Jalnan.ttf) format('truetype'),
		url(../font/Jalnan.otf) format("opentype");
}